<!-- ques1: -->
<div > <li *ngFor="let arraytodo of myArray">
    {{arraytodo}}</li>

  </div>
<br>

<!-- ques2: -->
<li *ngFor="let li of DataSet">
    {{li.Id}}- {{li.FirstName}}  {{li.LastName}} - {{li.contact}} -{{li.Email}} -{{li.company}}
    </li>
      <li *ngFor="let i of DataSet1">
        {{i.Id}} -{{i.FirstName}}  {{i.LastName}} - {{i.contact}} -{{i.Email}} -{{i.company}}
    
      </li>
<br>

      <!-- ques3: -->
<li *ngFor="let a of DataSet2">
    {{a.Id}}--{{a.FirstName}} {{a.LastName}}--{{a.Email}}--{{a.ContactNo}}
</li>
<br>

<!-- ques7: -->
{{addd}}
<br>
<!-- ques13: -->
{{common}}
<br>

<!-- ques14: -->
{{list}}
<br>

<!-- ques15: -->
{{originalArray}}
<br>
<!-- ques18: -->
{{originalArray1}}
<br>

<!-- ques20: -->
{{data}}
